## bme-rx-51 1.0-1

=== debian/changelog ===
bme-rx-51 (1.0-1) fremantle; urgency=low

  * Initial release

 -- Pali Rohár <pali.rohar@gmail.com>  Thu, 13 Sep 2012 10:47:04 +0200
