=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean -pbme-rx-51

binary: build
	dh_testdir
	dh_testroot
#	dh_prep
	mkdir -p debian/bme-rx-51/etc/event.replace.d
	cp debian/event.d debian/bme-rx-51/etc/event.replace.d/bme
	dh_installdirs
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean binary
